.animated-line-container {
    margin: 10px auto;
    width: 60px;
    height: 6px;
    background-color: #ffffff;
    border-radius: 2px;
    position: relative;
    overflow: hidden;
}


.animated-line-container::after {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: #FC4F02;
    border-radius: 2px;
    animation: pulse-line 2s infinite ease-in-out;
}

@keyframes pulse-line {
    0% {
        left: -100%;
        width: 100%;
    }

    50% {
        left: 0;
        width: 100%;
    }

    100% {
        left: 100%;
        width: 100%;
    }
}

.org-text {

    font-family: 'poppins-bold';
    color: #FC4F02 !important;
}

.pos-rel {
    position: relative;
}

.relative {
    position: relative;
}

.chatbox {
    position: absolute;
    top: 120px;
    left: 230px;
    width: 26%;
    border-radius: 25px;

    z-index: 2;
    text-align: left;

}

.chat-message {
    color: #000;
    padding: 15px;
    border-radius: 20px;
    margin: 10px 15px;
    font-size: 14px !important;
    line-height: normal;
    line-height: 1.4;
    width: 75%;
}

.user {
    background-color: #fff;
    color: #000;
    justify-self: flex-end;

}

.chatbox .chat-user {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.bot {
    background-color: #fff;

}

strong {
    font-family: 'poppins-bold';
}

.boxhover33 {
    padding: 30px;
    border: 2px solid transparent;
    border-radius: 20px;
    height: 250px;
    box-shadow: 0 0px 8px rgba(0, 0, 0, 0.1);
    transition: border-color 0.5s ease;
}

.boxhover33 h3 {
    color: #FC4F02;
    font-size: 40px;
    font-family: 'poppins-bold';
    margin-bottom: 10px;
    line-height: normal;
}

.boxhover33 p:last-child {
    margin-top: 40px;
    color: #FC4F02 !important;
}

.boxhover33:hover {
    border-color: #FC4F02;

    cursor: pointer;
}

.box-content {
    display: flex;
    align-items: center;
    gap: 15px;
    padding-bottom: 20px;
}

.pb-20 {
    padding-bottom: 20px;
}

.chatbox2 {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 90%;
    margin: 0 auto;
}

.chatbox2 .user-chat {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    justify-content: flex-end;
}

.chatbox2 .user-chat p {
    background: #EFEFF0;
    color: #000;
    width: 50%;
    border-radius: 20px;
    font-size: 12px !important;
    padding: 15px;
}

.chatbox2 .bot-chat {
    display: flex;
    align-items: flex-start;
    gap: 10px;

    border-radius: 20px;
    justify-content: flex-start;
}

.chatbox2 .bot-chat p {
    color: #000;
    width: 50%;
    border-radius: 20px;
    font-size: 12px !important;
    padding: 15px;
    box-shadow: 0 0px 8px rgba(0, 0, 0, 0.1);
}

.boxhover50 {
    padding: 30px;
    border: 2px solid transparent;
    border-radius: 20px;
    height: auto;
    box-shadow: 0 0px 8px rgba(0, 0, 0, 0.1);
    transition: border-color 0.5s ease;
    margin-bottom: 30px;
}

.boxhover50 h3 {
    color: #FC4F02;
    font-size: 40px;
    font-family: 'poppins-bold';
    margin-bottom: 10px;
    line-height: normal;
}

.boxhover50:hover {
    border-color: #FC4F02;

    cursor: pointer;
}

.flex {
    display: flex;
    align-items: center;
}

.ai-box {
    border-radius: 8px;
}


.ai-grid {
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr 1fr;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
    background: #FFF6F2;
    padding: 20px;
}

.ai-title {
    font-size: 20px;
    font-family: 'poppins-bold';
}

.ai-logo img {
    width: 130px;
    height: auto;
}

.ai-note {
    color: #ff6a2b;
    font-weight: 600;
    font-size: 14px;
}

.price-row {
    background: #fff;
    border-bottom: 2px dashed #d3d3d3;
}

.price {
    font-size: 15px;
    font-weight: 600;
}

.compare-box {
    width: 100%;
    font-family: Arial, sans-serif;
}

.compare-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: center;
}

.top-row {
    background: #fff3ee;
    padding: 20px 0;
    border-radius: 8px;

}

.col-title {
    font-size: 22px;
    font-weight: bold;
}

.col-title span {
    font-size: 14px;
    font-weight: normal;
}

.right-title {
    color: #ff6a00;
}

.row {
    padding: 20px 0;
    font-size: 16px;
    font-weight: 500;
    color: #333;
    border-bottom: 2px dashed #d3d3d3;

}

.row.last {
    border-bottom: 2px dotted #d3d3d3;
}

.bold-h3 {
    font-family: 'poppins-bold';
    font-size: 24px;
    color: #FC4F02;
    margin-top: 15px;
    line-height: normal;
}

.bg-org {
    background: #fff3ee;
    border-radius: 20px;
    padding: 10px;
    margin-top: 20px;
}

.bg-org h3 {
    color: #FC4F02;
    font-family: 'poppins-bold';
    font-size: 25px;
    line-height: normal;
}

.box-main-content {
    display: flex;
    justify-content: space-between;
}

.box-main-content .boxconten2 {
    display: flex;
    gap: 15px;
    align-items: center;
}

.box-content3 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    align-items: center;
}

.box-content3 .box {
    box-shadow: 0 0px 8px rgba(0, 0, 0, 0.1);
    padding: 40px 20px;
    border-radius: 20px;
    align-items: center;
    display: flex;
    justify-content: center;
    cursor: pointer;
    transition: all 0.5s ease;
    border: 2px solid transparent;
    height: 140px;
    margin-bottom: 20px;
}

.box-content3 .box:hover {
    border-color: #FC4F02;
}

.align-start {
    align-items: flex-start;
}

.pl-85 {
    padding-left: 85px;
}

.main-container {
    color: #000000;
    margin: 0;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: flex-start;

}

.faq-container {
    width: 100%;
    border-radius: 12px;
}

.faq-item {
    border-bottom: 1px solid #C8D3DE;
    padding: 25px 0;
}

.faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    font-size: 1.1rem;
    font-weight: 600;
}

.faq-question h5 {
    font-family: 'poppins-bold';
    font-size: 20px;
}

.faq-question .arrow {
    font-size: 1.5rem;
    transition: transform 0.3s ease;
}

.faq-item .faq-question .arrow {
    transform: rotate(180deg);
}

.faq-item.active .faq-question .arrow {
    transform: rotate(0deg);
}


.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out, padding 0.3s ease-out;
}


.faq-item.active .faq-answer {
    max-height: 250px !important;
    padding-top: 10px;
}

.faq-item.active .h-auto {
    max-height: fit-content !important;
    padding-top: 10px;
}

.no-border {
    border-bottom: none !important;
}

.ptb-0 {
    padding-bottom: 10px !important;
    padding-top: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

@media (max-width: 700px) {
    .ai-grid {
        grid-template-columns: 1fr;
        text-align: left;
    }

    .ai-logo img {
        width: 120px;
    }
}

@media (min-width: 0px) and (max-width: 768px) {
    .flex {
        flex-direction: column;
        gap: 10px;
    }

    .box-main-content {
        flex-direction: column;
        gap: 20px;
    }

    .box-content3 {
        grid-template-columns: 1fr;
    }

    .chatbox2 {
        width: 100%;
    }

    .chatbox2 .bot-chat p,
    .chatbox2 .user-chat p {
        width: 100%;
    }

    .chatbox {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        background-color: #ffa179;
        padding: 20px;
        border-radius: 20px;
    }

    .boxhover33,
    .boxhover50 {
        height: auto;
    }

    .flex-rev {
        display: flex;
        flex-direction: column-reverse;
        gap: 10px;
    }
}